#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Oct 18 13:01:15 UTC 2023
maven-metadata-sonatype-snapshots.xml.lastUpdated=1697634074481
maven-metadata-repository.jboss.org.xml.lastUpdated=1697632466255
maven-metadata-microprofile-snapshots.xml.lastUpdated=1697634074515
maven-metadata-jans.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1697632466291
maven-metadata-jans.xml.lastUpdated=1697632466190
maven-metadata-querydsl.xml.error=
maven-metadata-sonatype-snapshots.xml.error=
maven-metadata-querydsl.xml.lastUpdated=1697634074536
maven-metadata-mavencentral.xml.error=
maven-metadata-bouncycastle.xml.lastUpdated=1697632466223
maven-metadata-mulesoft.xml.error=
maven-metadata-ow2-snapshot.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.error=
maven-metadata-gluu.xml.error=
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1697634074487
maven-metadata-mulesoft.xml.lastUpdated=1697634074487
maven-metadata-microprofile-snapshots.xml.error=
maven-metadata-gluu.xml.lastUpdated=1697634074522
maven-metadata-apache.snapshots.xml.lastUpdated=1697634072408
maven-metadata-ow2-snapshot.xml.lastUpdated=1697634075166
maven-metadata-bouncycastle.xml.error=
maven-metadata-apache.snapshots.xml.error=
